El Automatix2 no funciona en 6.10

Imagen de KaLiMeUs
0 puntos

Instale recientemente el Automatix2 para Ubuntu 6.10 'The Edgy Eft' y resulta que cuando lo abro me sale Only Ubuntu 6.06 que hago yo ahora? Lo desintalo y lo vuelvo a instalar en otro paquete? Ayúdenme Gracias.

Imagen de medu69
+1
0
-1

Pero tendrás que editar el sources.list para que te baje los programas para corren en edgy, tienes el sources.list con los de Dapper.

+1
0
-1

Visita: <a href="http://www.guia-ubuntu.org/index.php?title=Portada">Guía Ubuntu</a>

Imagen de KaLiMeUs
+1
0
-1

Tu lo dices así pero como es? xD

+1
0
-1

 

Ubuntu Linux User#22297